<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BXPAUDIT" xml:space="preserve">
    <value>Аудит </value>
  </data>
  <data name="BXPAUDIT_BXPAONam" xml:space="preserve">
    <value>Имя Add-On</value>
  </data>
  <data name="BXPAUDIT_BXPAOVer" xml:space="preserve">
    <value>Версия Add-On</value>
  </data>
  <data name="BXPAUDIT_BXPDate" xml:space="preserve">
    <value>Дата</value>
  </data>
  <data name="BXPAUDIT_BXPMsg" xml:space="preserve">
    <value>Сообщение</value>
  </data>
  <data name="BXPAUDIT_BXPMsgTa" xml:space="preserve">
    <value>Таблица сообщения</value>
  </data>
  <data name="BXPAUDIT_BXPMsgTy" xml:space="preserve">
    <value>Тип сообщения</value>
  </data>
  <data name="BXPAUDIT_BXPRowTy" xml:space="preserve">
    <value>Тип ряда</value>
  </data>
  <data name="BXPAUDIT_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPAUDIT_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPAUDIT_BXPSeqNo" xml:space="preserve">
    <value>Номер последовательности</value>
  </data>
  <data name="BXPAUDIT_BXPSrc" xml:space="preserve">
    <value>Машина-источник</value>
  </data>
  <data name="BXPAUDIT_BXPStack" xml:space="preserve">
    <value>трассировка стека  </value>
  </data>
  <data name="BXPAUDIT_BXPTime" xml:space="preserve">
    <value>Время</value>
  </data>
  <data name="BXPAUDIT_BXPTrxID" xml:space="preserve">
    <value>ID транзакции</value>
  </data>
  <data name="BXPAUDIT_BXPTrxIn" xml:space="preserve">
    <value>Ввод транзакции</value>
  </data>
  <data name="BXPAUDIT_BXPTrxNm" xml:space="preserve">
    <value>Имя транзакции</value>
  </data>
  <data name="BXPAUDIT_BXPTrxTy" xml:space="preserve">
    <value>Тип транзакции</value>
  </data>
  <data name="BXPAUDIT_BXPUsrNm" xml:space="preserve">
    <value>Имя пользователя</value>
  </data>
  <data name="BXPAUDIT_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPAUDIT_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPCONFIG" xml:space="preserve">
    <value>Конфигурация</value>
  </data>
  <data name="BXPCONFIG_BXPDescr" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="BXPCONFIG_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPCONFIG_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPCONFIG_BXPValue" xml:space="preserve">
    <value>Значение</value>
  </data>
  <data name="BXPCONFIG_BXPVType" xml:space="preserve">
    <value>Тип значения</value>
  </data>
  <data name="BXPCONFIG_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPCONFIG_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPCTRLPREFS" xml:space="preserve">
    <value>Контрольные установки</value>
  </data>
  <data name="BXPCTRLPREFS_BXPCapt" xml:space="preserve">
    <value>Заголовок</value>
  </data>
  <data name="BXPCTRLPREFS_BXPColID" xml:space="preserve">
    <value>ID столбца </value>
  </data>
  <data name="BXPCTRLPREFS_BXPFrmID" xml:space="preserve">
    <value>ID формы </value>
  </data>
  <data name="BXPCTRLPREFS_BXPIsVis" xml:space="preserve">
    <value>Видимый</value>
  </data>
  <data name="BXPCTRLPREFS_BXPItmID" xml:space="preserve">
    <value>ID товара</value>
  </data>
  <data name="BXPCTRLPREFS_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPCTRLPREFS_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPCTRLPREFS_BXPUser" xml:space="preserve">
    <value>Подпись пользователя </value>
  </data>
  <data name="BXPCTRLPREFS_BXPVindx" xml:space="preserve">
    <value>Визуальный указатель</value>
  </data>
  <data name="BXPCTRLPREFS_BXPWidth" xml:space="preserve">
    <value>Ширина </value>
  </data>
  <data name="BXPCTRLPREFS_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPCTRLPREFS_Name" xml:space="preserve">
    <value>Имя </value>
  </data>
  <data name="BXPCUSTFD" xml:space="preserve">
    <value>Поля адаптации</value>
  </data>
  <data name="BXPCUSTFD_BXPDecP" xml:space="preserve">
    <value>Число десятичных знаков </value>
  </data>
  <data name="BXPCUSTFD_BXPDEF" xml:space="preserve">
    <value>Значение по умолчанию </value>
  </data>
  <data name="BXPCUSTFD_BXPDREP" xml:space="preserve">
    <value>Ретранслятор</value>
  </data>
  <data name="BXPCUSTFD_BXPESIZE" xml:space="preserve">
    <value>Отредактировать размер</value>
  </data>
  <data name="BXPCUSTFD_BXPFDTyp" xml:space="preserve">
    <value>Тип отображения поля</value>
  </data>
  <data name="BXPCUSTFD_BXPFName" xml:space="preserve">
    <value>Имя поля</value>
  </data>
  <data name="BXPCUSTFD_BXPFold" xml:space="preserve">
    <value>Имя папки</value>
  </data>
  <data name="BXPCUSTFD_BXPFType" xml:space="preserve">
    <value>Тип поля</value>
  </data>
  <data name="BXPCUSTFD_BXPLang" xml:space="preserve">
    <value>Код языка</value>
  </data>
  <data name="BXPCUSTFD_BXPLBL" xml:space="preserve">
    <value>Текстовая строка</value>
  </data>
  <data name="BXPCUSTFD_BXPMod" xml:space="preserve">
    <value>Модуль</value>
  </data>
  <data name="BXPCUSTFD_BXPOnExt" xml:space="preserve">
    <value>На внешней форме</value>
  </data>
  <data name="BXPCUSTFD_BXPOrder" xml:space="preserve">
    <value>Порядок сортировки</value>
  </data>
  <data name="BXPCUSTFD_BXPPOSD" xml:space="preserve">
    <value>Данные о местоположении</value>
  </data>
  <data name="BXPCUSTFD_BXPROnly" xml:space="preserve">
    <value>Только чтение</value>
  </data>
  <data name="BXPCUSTFD_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPCUSTFD_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPCUSTFD_BXPScr" xml:space="preserve">
    <value>Экран</value>
  </data>
  <data name="BXPCUSTFD_BXPTable" xml:space="preserve">
    <value>Имя таблицы</value>
  </data>
  <data name="BXPCUSTFD_BXPVis" xml:space="preserve">
    <value>Видимый</value>
  </data>
  <data name="BXPCUSTFD_BXPVVS" xml:space="preserve">
    <value>Допустимые значения</value>
  </data>
  <data name="BXPCUSTFD_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPCUSTFD_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPFORMPREFS" xml:space="preserve">
    <value>Формирование предпочтений</value>
  </data>
  <data name="BXPFORMPREFS_BXPCliID" xml:space="preserve">
    <value>ID клиента </value>
  </data>
  <data name="BXPFORMPREFS_BXPFrmID" xml:space="preserve">
    <value>ID формы </value>
  </data>
  <data name="BXPFORMPREFS_BXPKey" xml:space="preserve">
    <value>Ключ/клавиша</value>
  </data>
  <data name="BXPFORMPREFS_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPFORMPREFS_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPFORMPREFS_BXPUser" xml:space="preserve">
    <value>Подпись пользователя </value>
  </data>
  <data name="BXPFORMPREFS_BXPVal" xml:space="preserve">
    <value>Значение</value>
  </data>
  <data name="BXPFORMPREFS_BXPVindx" xml:space="preserve">
    <value>Визуальный указатель</value>
  </data>
  <data name="BXPFORMPREFS_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPFORMPREFS_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPLICFEAT" xml:space="preserve">
    <value>Служба лицензирования</value>
  </data>
  <data name="BXPLICFEAT_BXPActTl" xml:space="preserve">
    <value>Активный до</value>
  </data>
  <data name="BXPLICFEAT_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPLICFEAT_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPLICFEAT_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPLICFEAT_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPLICIP" xml:space="preserve">
    <value>Лицензируемые Ips</value>
  </data>
  <data name="BXPLICIP_BXPCmnt" xml:space="preserve">
    <value>Комментарий</value>
  </data>
  <data name="BXPLICIP_BXPIPAdd" xml:space="preserve">
    <value>Адрес IP</value>
  </data>
  <data name="BXPLICIP_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPLICIP_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPLICIP_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPLICIP_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPLICTER" xml:space="preserve">
    <value>Лицензионные терминалы</value>
  </data>
  <data name="BXPLICTER_BXPComm" xml:space="preserve">
    <value>Комментарий</value>
  </data>
  <data name="BXPLICTER_BXPIPAdd" xml:space="preserve">
    <value>Адрес IP </value>
  </data>
  <data name="BXPLICTER_BXPRowVr" xml:space="preserve">
    <value>Последнее изменение</value>
  </data>
  <data name="BXPLICTER_BXPRowVr_C" xml:space="preserve">
    <value>ПоследнееИзменение</value>
  </data>
  <data name="BXPLICTER_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPLICTER_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPLICSET" xml:space="preserve">
    <value>Лицензионные наборы</value>
  </data>
  <data name="BXPLICSET_BXPAssEm" xml:space="preserve">
    <value>Количество работников</value>
  </data>
  <data name="BXPLICSET_BXPAssTe" xml:space="preserve">
    <value>Количество терминалов</value>
  </data>
  <data name="BXPLICSET_BXPAssUs" xml:space="preserve">
    <value>Количество пользователей</value>
  </data>
  <data name="BXPLICSET_BXPDscp" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="BXPLICSET_BXPExpDt" xml:space="preserve">
    <value>Срок действия   </value>
  </data>
  <data name="BXPLICSET_BXPHwKey" xml:space="preserve">
    <value>Аппаратные и другие ключи</value>
  </data>
  <data name="BXPLICSET_BXPLECod" xml:space="preserve">
    <value>Код продления лицензии</value>
  </data>
  <data name="BXPLICSET_BXPLFVer" xml:space="preserve">
    <value>Версия формата лицензии</value>
  </data>
  <data name="BXPLICSET_BXPLHwKy" xml:space="preserve">
    <value>Лицензионный аппаратный ключ</value>
  </data>
  <data name="BXPLICSET_BXPLInID" xml:space="preserve">
    <value> ID лицензионной инсталляции</value>
  </data>
  <data name="BXPLICSET_BXPLStm" xml:space="preserve">
    <value>Лицензионная система</value>
  </data>
  <data name="BXPLICSET_BXPLTyp" xml:space="preserve">
    <value>Тип лицензии</value>
  </data>
  <data name="BXPLICSET_BXPModTk" xml:space="preserve">
    <value>Список модулей</value>
  </data>
  <data name="BXPLICSET_BXPNumEm" xml:space="preserve">
    <value>Количество работников </value>
  </data>
  <data name="BXPLICSET_BXPNumTe" xml:space="preserve">
    <value>Количествло терминалов </value>
  </data>
  <data name="BXPLICSET_BXPNumUs" xml:space="preserve">
    <value>Количество пользователей</value>
  </data>
  <data name="BXPLICSET_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPLICSET_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPLICSET_BXPSig" xml:space="preserve">
    <value>Подпись</value>
  </data>
  <data name="BXPLICSET_BXPSkeyF" xml:space="preserve">
    <value>ID ключа подписи</value>
  </data>
  <data name="BXPLICSET_BXPStDt" xml:space="preserve">
    <value>Дата начала </value>
  </data>
  <data name="BXPLICSET_BXPValEr" xml:space="preserve">
    <value>Сообщение об ошибке достоверности</value>
  </data>
  <data name="BXPLICSET_BXPVersn" xml:space="preserve">
    <value>Версия</value>
  </data>
  <data name="BXPLICSET_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPLICSET_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPLOG" xml:space="preserve">
    <value>Журнал</value>
  </data>
  <data name="BXPLOG_BXPAONam" xml:space="preserve">
    <value>Имя Add-On</value>
  </data>
  <data name="BXPLOG_BXPAOVer" xml:space="preserve">
    <value>Версия Add-On</value>
  </data>
  <data name="BXPLOG_BXPDate" xml:space="preserve">
    <value>Дата</value>
  </data>
  <data name="BXPLOG_BXPDev" xml:space="preserve">
    <value>Устройство</value>
  </data>
  <data name="BXPLOG_BXPDocEn" xml:space="preserve">
    <value>Поле документа</value>
  </data>
  <data name="BXPLOG_BXPDocNm" xml:space="preserve">
    <value>Номер документа</value>
  </data>
  <data name="BXPLOG_BXPDocTy" xml:space="preserve">
    <value>Тип документа</value>
  </data>
  <data name="BXPLOG_BXPItmCd" xml:space="preserve">
    <value>Код товара</value>
  </data>
  <data name="BXPLOG_BXPLnNum" xml:space="preserve">
    <value>Номер строки</value>
  </data>
  <data name="BXPLOG_BXPMilSc" xml:space="preserve">
    <value>Миллисекунды</value>
  </data>
  <data name="BXPLOG_BXPMsg" xml:space="preserve">
    <value>Сообщение</value>
  </data>
  <data name="BXPLOG_BXPOptID" xml:space="preserve">
    <value>ДопID</value>
  </data>
  <data name="BXPLOG_BXPPars" xml:space="preserve">
    <value>Параметры</value>
  </data>
  <data name="BXPLOG_BXPPrice" xml:space="preserve">
    <value>Цена</value>
  </data>
  <data name="BXPLOG_BXPQty" xml:space="preserve">
    <value>Количество</value>
  </data>
  <data name="BXPLOG_BXPRes" xml:space="preserve">
    <value>Результат</value>
  </data>
  <data name="BXPLOG_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPLOG_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPLOG_BXPSec" xml:space="preserve">
    <value>Секунды</value>
  </data>
  <data name="BXPLOG_BXPStack" xml:space="preserve">
    <value>Трассировка стека</value>
  </data>
  <data name="BXPLOG_BXPTime" xml:space="preserve">
    <value>Время</value>
  </data>
  <data name="BXPLOG_BXPType" xml:space="preserve">
    <value>Тип</value>
  </data>
  <data name="BXPLOG_BXPUsrNm" xml:space="preserve">
    <value>Имя пользователя</value>
  </data>
  <data name="BXPLOG_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPLOG_Name" xml:space="preserve">
    <value>Имя </value>
  </data>
  <data name="BXPREPORT" xml:space="preserve">
    <value>Модуль отчета</value>
  </data>
  <data name="BXPREPORT_BXPFILE" xml:space="preserve">
    <value>Файл</value>
  </data>
  <data name="BXPREPORT_BXPPrnNm" xml:space="preserve">
    <value>Имя принтера</value>
  </data>
  <data name="BXPREPORT_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPREPORT_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPREPORT_BXPRPTCD" xml:space="preserve">
    <value>Код приема</value>
  </data>
  <data name="BXPREPORT_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPREPORT_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPRPTPF" xml:space="preserve">
    <value>ШаблОтчета</value>
  </data>
  <data name="BXPRPTPF_BXPLayCd" xml:space="preserve">
    <value>Код </value>
  </data>
  <data name="BXPRPTPF_BXPRowVr" xml:space="preserve">
    <value>Последнее изменение</value>
  </data>
  <data name="BXPRPTPF_BXPRowVr_C" xml:space="preserve">
    <value>ПоследнееИзменение</value>
  </data>
  <data name="BXPRPTPF_BXPRptCd" xml:space="preserve">
    <value>Код приема</value>
  </data>
  <data name="BXPRPTPF_BXPUsrID" xml:space="preserve">
    <value>Идентификатор пользователя</value>
  </data>
  <data name="BXPRPTPF_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPRPTPF_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPRPTTP" xml:space="preserve">
    <value>Тип отчета </value>
  </data>
  <data name="BXPRPTTP_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPRPTTP_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPRPTTP_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPRPTTP_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPSEQUENCE" xml:space="preserve">
    <value>Последовательность</value>
  </data>
  <data name="BXPSEQUENCE_BXPLstNm" xml:space="preserve">
    <value>Последний номер</value>
  </data>
  <data name="BXPSEQUENCE_BXPLtNmH" xml:space="preserve">
    <value>Последний номер Hi</value>
  </data>
  <data name="BXPSEQUENCE_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPSEQUENCE_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPSEQUENCE_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPSEQUENCE_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPSYNCOBJC" xml:space="preserve">
    <value>Конфигурация объекта синхронизации</value>
  </data>
  <data name="BXPSYNCOBJC_BXPOType" xml:space="preserve">
    <value>Тип объекта</value>
  </data>
  <data name="BXPSYNCOBJC_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPSYNCOBJC_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPSYNCOBJC_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPSYNCOBJC_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPSYNCOBJCO" xml:space="preserve">
    <value>Опции синхронизации конфигурации </value>
  </data>
  <data name="BXPSYNCOBJCO_BXPOpt" xml:space="preserve">
    <value>Имя опции</value>
  </data>
  <data name="BXPSYNCOBJCO_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPSYNCOBJCO_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPSYNCOBJCO_BXPValue" xml:space="preserve">
    <value>Значение</value>
  </data>
  <data name="BXPSYNCOBJCO_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPSYNCOBJCO_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPSYNCQ" xml:space="preserve">
    <value>Очередность синхронизации</value>
  </data>
  <data name="BXPSYNCQ_BXPCDate" xml:space="preserve">
    <value>Созданная дата</value>
  </data>
  <data name="BXPSYNCQ_BXPCTime" xml:space="preserve">
    <value>Созданное время</value>
  </data>
  <data name="BXPSYNCQ_BXPErrMs" xml:space="preserve">
    <value>Сообщение об ошибке</value>
  </data>
  <data name="BXPSYNCQ_BXPKCol" xml:space="preserve">
    <value>Ключевые столбцы</value>
  </data>
  <data name="BXPSYNCQ_BXPKVal" xml:space="preserve">
    <value>Ключевые величины</value>
  </data>
  <data name="BXPSYNCQ_BXPMDate" xml:space="preserve">
    <value>Изменить дату</value>
  </data>
  <data name="BXPSYNCQ_BXPMTime" xml:space="preserve">
    <value>Изменить время</value>
  </data>
  <data name="BXPSYNCQ_BXPOType" xml:space="preserve">
    <value>Тип объекта</value>
  </data>
  <data name="BXPSYNCQ_BXPPrcsd" xml:space="preserve">
    <value>Обработано</value>
  </data>
  <data name="BXPSYNCQ_BXPPStat" xml:space="preserve">
    <value>Состояние процесса</value>
  </data>
  <data name="BXPSYNCQ_BXPRData" xml:space="preserve">
    <value>Повторить данные</value>
  </data>
  <data name="BXPSYNCQ_BXPRowVr" xml:space="preserve">
    <value>Последнее изменение</value>
  </data>
  <data name="BXPSYNCQ_BXPRowVr_C" xml:space="preserve">
    <value>ПоследнееИзменение</value>
  </data>
  <data name="BXPSYNCQ_BXPTType" xml:space="preserve">
    <value>Тип транзакции</value>
  </data>
  <data name="BXPSYNCQ_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPSYNCQ_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPTCCONF" xml:space="preserve">
    <value>Конфигурация тонкого клиента</value>
  </data>
  <data name="BXPTCCONF_BXPCCode" xml:space="preserve">
    <value>Код конфигурации</value>
  </data>
  <data name="BXPTCCONF_BXPDefV" xml:space="preserve">
    <value>Значение по умолчанию</value>
  </data>
  <data name="BXPTCCONF_BXPDesc" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="BXPTCCONF_BXPLDesc" xml:space="preserve">
    <value>Длинное описание</value>
  </data>
  <data name="BXPTCCONF_BXPMod" xml:space="preserve">
    <value>Модуль</value>
  </data>
  <data name="BXPTCCONF_BXPOFUS" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPTCCONF_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPTCCONF_BXPRowVr_C" xml:space="preserve">
    <value>ПоследнееИзменение</value>
  </data>
  <data name="BXPTCCONF_BXPSMod" xml:space="preserve">
    <value>Подмодуль</value>
  </data>
  <data name="BXPTCCONF_BXPUEdit" xml:space="preserve">
    <value>Редактируемый пользователем</value>
  </data>
  <data name="BXPTCCONF_BXPValue" xml:space="preserve">
    <value>Значение</value>
  </data>
  <data name="BXPTCCONF_BXPVType" xml:space="preserve">
    <value>Тип значения</value>
  </data>
  <data name="BXPTCCONF_BXPVVAL" xml:space="preserve">
    <value>Допустимые значения</value>
  </data>
  <data name="BXPTCCONF_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPTCCONF_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BXPTRANCUST" xml:space="preserve">
    <value>Адаптация перевода</value>
  </data>
  <data name="BXPTRANCUST_BXPComm" xml:space="preserve">
    <value>Комментарии</value>
  </data>
  <data name="BXPTRANCUST_BXPCust" xml:space="preserve">
    <value>Адаптирован</value>
  </data>
  <data name="BXPTRANCUST_BXPKey" xml:space="preserve">
    <value>Ключ</value>
  </data>
  <data name="BXPTRANCUST_BXPLang" xml:space="preserve">
    <value>Язык</value>
  </data>
  <data name="BXPTRANCUST_BXPResNm" xml:space="preserve">
    <value>Имя файла ресурса</value>
  </data>
  <data name="BXPTRANCUST_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPTRANCUST_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPTRANCUST_BXPUser" xml:space="preserve">
    <value>Код пользователя</value>
  </data>
  <data name="BXPTRANCUST_BXPValue" xml:space="preserve">
    <value>Значение</value>
  </data>
  <data name="BXPTRANCUST_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPTRANCUST_Name" xml:space="preserve">
    <value>Имя </value>
  </data>
  <data name="BXPUSRLC" xml:space="preserve">
    <value>Лицензия пользователя</value>
  </data>
  <data name="BXPUSRLC_BXPEmpID" xml:space="preserve">
    <value>ID работника</value>
  </data>
  <data name="BXPUSRLC_BXPLcSN" xml:space="preserve">
    <value>Установленное имя лицензии</value>
  </data>
  <data name="BXPUSRLC_BXPRowVr" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPUSRLC_BXPRowVr_C" xml:space="preserve">
    <value>ПослИзм</value>
  </data>
  <data name="BXPUSRLC_BXPTermC" xml:space="preserve">
    <value>Код терминала</value>
  </data>
  <data name="BXPUSRLC_BXPUsrn" xml:space="preserve">
    <value>Имя пользователя</value>
  </data>
  <data name="BXPUSRLC_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="BXPUSRLC_Name" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="BxYesNo_N" xml:space="preserve">
    <value>Нет</value>
  </data>
  <data name="BxYesNo_Y" xml:space="preserve">
    <value>Да</value>
  </data>
  <data name="CUVV" xml:space="preserve">
    <value>Допустимые значения форматированного поиска </value>
  </data>
  <data name="CUVV_IndexID" xml:space="preserve">
    <value>Идентификатор индекса</value>
  </data>
  <data name="CUVV_LineNum" xml:space="preserve">
    <value>Номер строки</value>
  </data>
  <data name="CUVV_Value" xml:space="preserve">
    <value>Значение поля</value>
  </data>
  <data name="CSHS" xml:space="preserve">
    <value>Форматированный поиск</value>
  </data>
  <data name="CSHS_ActionT" xml:space="preserve">
    <value>Действие </value>
  </data>
  <data name="CSHS_ByField" xml:space="preserve">
    <value>Полем</value>
  </data>
  <data name="CSHS_ColID" xml:space="preserve">
    <value>Идентификатор столбца</value>
  </data>
  <data name="CSHS_FieldID" xml:space="preserve">
    <value>Идентификатор поля</value>
  </data>
  <data name="CSHS_FormID" xml:space="preserve">
    <value>Идентификатор формы</value>
  </data>
  <data name="CSHS_FrceRfrsh" xml:space="preserve">
    <value>Принудительно обновить</value>
  </data>
  <data name="CSHS_IndexID" xml:space="preserve">
    <value>Индекс</value>
  </data>
  <data name="CSHS_ItemID" xml:space="preserve">
    <value>Идентификатор элемента</value>
  </data>
  <data name="CSHS_QueryId" xml:space="preserve">
    <value>Идентификатор запроса</value>
  </data>
  <data name="CSHS_Refresh" xml:space="preserve">
    <value>Обновить</value>
  </data>
  <data name="MLT1" xml:space="preserve">
    <value>Переводы на языки пользователей </value>
  </data>
  <data name="MLT1_LangCode" xml:space="preserve">
    <value>Код языка пользователя</value>
  </data>
  <data name="MLT1_TranEntry" xml:space="preserve">
    <value>Ключ из таблицы паспортных данных</value>
  </data>
  <data name="MLT1_Trans" xml:space="preserve">
    <value>Содержание перевода</value>
  </data>
  <data name="OLNG" xml:space="preserve">
    <value>Языки пользователей</value>
  </data>
  <data name="OLNG_Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="OLNG_DataSource" xml:space="preserve">
    <value>Источник данных</value>
  </data>
  <data name="OLNG_Name" xml:space="preserve">
    <value>Полное имя языка</value>
  </data>
  <data name="OLNG_ShortName" xml:space="preserve">
    <value>Сокращенное имя языка</value>
  </data>
  <data name="OLNG_SysLang" xml:space="preserve">
    <value>Сопутствующий системный язык</value>
  </data>
  <data name="OLNG_UserSign" xml:space="preserve">
    <value>Знак пользователя</value>
  </data>
  <data name="OMLT" xml:space="preserve">
    <value>Многоязычный перевод</value>
  </data>
  <data name="OMLT_DataSource" xml:space="preserve">
    <value>Источник данных </value>
  </data>
  <data name="OMLT_FieldAlias" xml:space="preserve">
    <value>псевдоним пользователя</value>
  </data>
  <data name="OMLT_PK" xml:space="preserve">
    <value>Первичный ключ объекта </value>
  </data>
  <data name="OMLT_TableName" xml:space="preserve">
    <value>Имя таблицы</value>
  </data>
  <data name="OMLT_TranEntry" xml:space="preserve">
    <value>Числитель</value>
  </data>
  <data name="OMLT_UserSign" xml:space="preserve">
    <value>Знак пользователя</value>
  </data>
  <data name="OUSR" xml:space="preserve">
    <value>Пользователи</value>
  </data>
  <data name="OUSR_INTERNAL_K" xml:space="preserve">
    <value>Внутренний ключ/клавиша</value>
  </data>
  <data name="OUSR_SUPERUSER" xml:space="preserve">
    <value>Суперпользователь</value>
  </data>
  <data name="OUSR_U_NAME" xml:space="preserve">
    <value>Имя пользователя</value>
  </data>
  <data name="OUSR_USER_CODE" xml:space="preserve">
    <value>Код пользователя</value>
  </data>
  <data name="USR3" xml:space="preserve">
    <value>Разрешение пользователя</value>
  </data>
  <data name="USR3_PermId" xml:space="preserve">
    <value>Идентификатор разрешения</value>
  </data>
  <data name="USR3_Permission" xml:space="preserve">
    <value>Разрешение</value>
  </data>
  <data name="USR3_UserLink" xml:space="preserve">
    <value>Канал пользователя</value>
  </data>
  <data name="VVBoolFilter_B" xml:space="preserve">
    <value>Оба</value>
  </data>
  <data name="VVBoolFilter_N" xml:space="preserve">
    <value>Нет</value>
  </data>
  <data name="VVBoolFilter_Y" xml:space="preserve">
    <value>Да</value>
  </data>
  <data name="VVConfigurationValueTypes_1" xml:space="preserve">
    <value>Цепочка</value>
  </data>
  <data name="VVConfigurationValueTypes_2" xml:space="preserve">
    <value>Число с плавающей переменной</value>
  </data>
  <data name="VVConfigurationValueTypes_3" xml:space="preserve">
    <value>Целое число</value>
  </data>
  <data name="VVConfigurationValueTypes_4" xml:space="preserve">
    <value>Булева переменная</value>
  </data>
  <data name="VVConfigurationValueTypes_5" xml:space="preserve">
    <value>Путь</value>
  </data>
  <data name="VVConfigurationValueTypes_6" xml:space="preserve">
    <value>Дата</value>
  </data>
  <data name="VVConfigurationValueTypes_7" xml:space="preserve">
    <value>Время </value>
  </data>
  <data name="VVConfigurationValueTypes_8" xml:space="preserve">
    <value>Допустимые значения</value>
  </data>
  <data name="VVConfigurationValueTypes_9" xml:space="preserve">
    <value>Имя файла</value>
  </data>
  <data name="VVConfigurationValueTypes_A" xml:space="preserve">
    <value>Имя файла должно существовать</value>
  </data>
  <data name="VVCustomFieldDisplayTypes_0" xml:space="preserve">
    <value>Отсутствует</value>
  </data>
  <data name="VVCustomFieldDisplayTypes_1" xml:space="preserve">
    <value>Адрес</value>
  </data>
  <data name="VVCustomFieldDisplayTypes_2" xml:space="preserve">
    <value>Координата GPS </value>
  </data>
  <data name="VVCustomFieldDisplayTypes_3" xml:space="preserve">
    <value>Привязка к сети</value>
  </data>
  <data name="VVCustomFieldDisplayTypes_4" xml:space="preserve">
    <value>Телефон</value>
  </data>
  <data name="VVCustomFieldDisplayTypes_5" xml:space="preserve">
    <value>Электронная почта</value>
  </data>
  <data name="VVCustomFieldTypes_0" xml:space="preserve">
    <value>Строка</value>
  </data>
  <data name="VVCustomFieldTypes_1" xml:space="preserve">
    <value>Дата</value>
  </data>
  <data name="VVCustomFieldTypes_10" xml:space="preserve">
    <value>Имя файла</value>
  </data>
  <data name="VVCustomFieldTypes_11" xml:space="preserve">
    <value>Папка</value>
  </data>
  <data name="VVCustomFieldTypes_12" xml:space="preserve">
    <value>Изображение</value>
  </data>
  <data name="VVCustomFieldTypes_13" xml:space="preserve">
    <value>Кнопка</value>
  </data>
  <data name="VVCustomFieldTypes_2" xml:space="preserve">
    <value>Время</value>
  </data>
  <data name="VVCustomFieldTypes_3" xml:space="preserve">
    <value>Значение</value>
  </data>
  <data name="VVCustomFieldTypes_4" xml:space="preserve">
    <value>Измерение </value>
  </data>
  <data name="VVCustomFieldTypes_5" xml:space="preserve">
    <value>Количество</value>
  </data>
  <data name="VVCustomFieldTypes_6" xml:space="preserve">
    <value>Процент</value>
  </data>
  <data name="VVCustomFieldTypes_7" xml:space="preserve">
    <value>Цена</value>
  </data>
  <data name="VVCustomFieldTypes_8" xml:space="preserve">
    <value>Целое число </value>
  </data>
  <data name="VVCustomFieldTypes_9" xml:space="preserve">
    <value>Булева переменная</value>
  </data>
  <data name="VVFormattedSearchActionType_0" xml:space="preserve">
    <value>Отсутствует</value>
  </data>
  <data name="VVFormattedSearchActionType_1" xml:space="preserve">
    <value>Допустимые значения</value>
  </data>
  <data name="VVFormattedSearchActionType_2" xml:space="preserve">
    <value>Запрос</value>
  </data>
  <data name="VVLogLevelSettings_1" xml:space="preserve">
    <value>Только ошибки</value>
  </data>
  <data name="VVLogLevelSettings_2" xml:space="preserve">
    <value>Ошибки и Предупреждения </value>
  </data>
  <data name="VVLogLevelSettings_3" xml:space="preserve">
    <value>Ошибки, Предупреждения, Информация</value>
  </data>
  <data name="VVLogLevelSettings_4" xml:space="preserve">
    <value>Отладить (всё)</value>
  </data>
  <data name="VVLogType_D" xml:space="preserve">
    <value>Изменение базы данных </value>
  </data>
  <data name="VVLogType_N" xml:space="preserve">
    <value>Отсутствует </value>
  </data>
  <data name="VVLogType_T" xml:space="preserve">
    <value>Выполнить транзакцию</value>
  </data>
  <data name="VVLogType_W" xml:space="preserve">
    <value>Предупреждение</value>
  </data>
  <data name="VVMessageType_D" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="VVMessageType_I" xml:space="preserve">
    <value>Вставить</value>
  </data>
  <data name="VVMessageType_N" xml:space="preserve">
    <value>Отсутствует</value>
  </data>
  <data name="VVMessageType_U" xml:space="preserve">
    <value>Обновить</value>
  </data>
  <data name="VVPermission_F" xml:space="preserve">
    <value>Полное</value>
  </data>
  <data name="VVPermission_N" xml:space="preserve">
    <value>Отсутствует </value>
  </data>
  <data name="VVPermission_R" xml:space="preserve">
    <value>Только чтение</value>
  </data>
  <data name="VVPermission_U" xml:space="preserve">
    <value>Не определено</value>
  </data>
  <data name="VVPermission_V" xml:space="preserve">
    <value>Разное</value>
  </data>
  <data name="VVSyncProcessState_D" xml:space="preserve">
    <value>Неиспользуемый</value>
  </data>
  <data name="VVSyncProcessState_E" xml:space="preserve">
    <value>Ошибка</value>
  </data>
  <data name="VVSyncProcessState_N" xml:space="preserve">
    <value>Не обработано</value>
  </data>
  <data name="VVSyncProcessState_S" xml:space="preserve">
    <value>Успешно</value>
  </data>
  <data name="SBOImagePathNotExists" xml:space="preserve">
    <value>SBO Image path ({0}) does not exist.</value>
  </data>
  <data name="SBOImagePathNotValid" xml:space="preserve">
    <value>SBO Image path ({0}) invalid.</value>
  </data>
</root>